API ReferenceCurrency Dictionary
Retrieves a CurrencyDictionary resource.
GET
Retrieves a CurrencyDictionary resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringCurrencyDictionary identifier
CurrencyDictionary resource
- response
id?stringFormat
uuidname?stringLength
length <= 100code?stringLength
3 <= length <= 3isDefault?boolDefault
falsecurl -X GET 'https://app.icproject.com/api/instance/demo/finance/currency-dictionaries/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "code": "str", "isDefault": false}